AC  dyads_m5
XX
ID  dyads_m5
XX
DE  syCCCACCbs
P0           a         c         g         t
1           76       166       114       100
2           92       139       104       121
3           11       389        50         6
4           17       398        31        10
5            8       433         8         7
6          377         9        61         9
7           13       413        18        12
8            3       423        29         1
9           92       132       117       115
10          75       163       121        97
XX
BA  456 sequences
XX
BS  GGCTCACCGA; site_0; 1; 10; 0; p
BS  GGCTCACCGA; site_1; 1; 10; 0; p
BS  TGCCCACCAC; site_2; 1; 10; 0; p
BS  GCCCCACGTC; site_3; 1; 10; 0; p
BS  GTCCCACCCT; site_4; 1; 10; 0; p
BS  ATCCGACCTT; site_5; 1; 10; 0; p
BS  TGCCCACCTC; site_6; 1; 10; 0; p
BS  GAGCCACCGC; site_7; 1; 10; 0; p
BS  ACCGCACCCA; site_8; 1; 10; 0; p
BS  CACCCACCCC; site_9; 1; 10; 0; p
BS  GCCCCACCAT; site_10; 1; 10; 0; p
BS  ACCACACCCG; site_11; 1; 10; 0; p
BS  CACCCGCCTA; site_12; 1; 10; 0; p
BS  GAGCCACCGT; site_13; 1; 10; 0; p
BS  GCCCCACCAC; site_14; 1; 10; 0; p
BS  CCCCCACGCT; site_15; 1; 10; 0; p
BS  CGCGCACCCT; site_16; 1; 10; 0; p
BS  GGCCCGCGCG; site_17; 1; 10; 0; p
BS  CTCCAACCCG; site_18; 1; 10; 0; p
BS  CCCCCACCCC; site_19; 1; 10; 0; p
BS  ACCCCGCGCG; site_20; 1; 10; 0; p
BS  CGCCGAGCGC; site_21; 1; 10; 0; p
BS  GCCCCACCCC; site_22; 1; 10; 0; p
BS  ACCCCCCCCG; site_23; 1; 10; 0; p
BS  CCCCCCCCGA; site_24; 1; 10; 0; p
BS  GTCCCATCGG; site_25; 1; 10; 0; p
BS  AGCCCCCCGC; site_26; 1; 10; 0; p
BS  GCCCCGCCCT; site_27; 1; 10; 0; p
BS  CCCCCACGGT; site_28; 1; 10; 0; p
BS  AGCCCGCCCC; site_29; 1; 10; 0; p
BS  CTCCCACGGG; site_30; 1; 10; 0; p
BS  GCCCGACCCC; site_31; 1; 10; 0; p
BS  CCCCGACCCC; site_32; 1; 10; 0; p
BS  GCCCCTCCCG; site_33; 1; 10; 0; p
BS  GCCCCGCCGG; site_34; 1; 10; 0; p
BS  CGCCGTCCGG; site_35; 1; 10; 0; p
BS  TACCCAGCGC; site_36; 1; 10; 0; p
BS  CGCCCACCGC; site_37; 1; 10; 0; p
BS  CGCCCACCGC; site_38; 1; 10; 0; p
BS  CGCCAACCAG; site_39; 1; 10; 0; p
BS  AGCCCACCAT; site_40; 1; 10; 0; p
BS  GACCCAACGG; site_41; 1; 10; 0; p
BS  AGCCCGCCGC; site_42; 1; 10; 0; p
BS  GTCACACCGG; site_43; 1; 10; 0; p
BS  GCCCCGCCTC; site_44; 1; 10; 0; p
BS  TTTCCACCGA; site_45; 1; 10; 0; p
BS  AACCCACCAG; site_46; 1; 10; 0; p
BS  GACCCACCCA; site_47; 1; 10; 0; p
BS  TTCCCACCCA; site_48; 1; 10; 0; p
BS  CGCACACCCC; site_49; 1; 10; 0; p
BS  TACCTACCGT; site_50; 1; 10; 0; p
BS  ACCGCACCCA; site_51; 1; 10; 0; p
BS  GAGCCACCGC; site_52; 1; 10; 0; p
BS  CGCCCTCCAT; site_53; 1; 10; 0; p
BS  GCCCCGCCCT; site_54; 1; 10; 0; p
BS  GTCCCACCCC; site_55; 1; 10; 0; p
BS  GGCCCACCGC; site_56; 1; 10; 0; p
BS  ACCCCAACGT; site_57; 1; 10; 0; p
BS  ATCCCACGTT; site_58; 1; 10; 0; p
BS  TCCCCACCCA; site_59; 1; 10; 0; p
BS  CACACACCGA; site_60; 1; 10; 0; p
BS  ACCCCACCTT; site_61; 1; 10; 0; p
BS  CGCACACCCG; site_62; 1; 10; 0; p
BS  AACCCAGCCG; site_63; 1; 10; 0; p
BS  CTTCCACCGC; site_64; 1; 10; 0; p
BS  GCCCCACCCC; site_65; 1; 10; 0; p
BS  GTGCCACCGC; site_66; 1; 10; 0; p
BS  TGCCCACCTC; site_67; 1; 10; 0; p
BS  TCCCCACCAT; site_68; 1; 10; 0; p
BS  TCCCTACCCG; site_69; 1; 10; 0; p
BS  CGCCCAGCTA; site_70; 1; 10; 0; p
BS  CGCCCACCTC; site_71; 1; 10; 0; p
BS  GTCCCATCGT; site_72; 1; 10; 0; p
BS  GCCGCACCGC; site_73; 1; 10; 0; p
BS  CTCCCGCCAT; site_74; 1; 10; 0; p
BS  TGCCCTCCCG; site_75; 1; 10; 0; p
BS  AACTCACCGA; site_76; 1; 10; 0; p
BS  CACCCACCAC; site_77; 1; 10; 0; p
BS  CCCCCACCCA; site_78; 1; 10; 0; p
BS  GACCCACGCT; site_79; 1; 10; 0; p
BS  ATCCCACCTA; site_80; 1; 10; 0; p
BS  TGCCCGCCAC; site_81; 1; 10; 0; p
BS  CCGCCACCAC; site_82; 1; 10; 0; p
BS  CGCCCGCCTC; site_83; 1; 10; 0; p
BS  GAGCCACCGC; site_84; 1; 10; 0; p
BS  CTCCCACCTT; site_85; 1; 10; 0; p
BS  TGCCCACCCC; site_86; 1; 10; 0; p
BS  TGCCCACCTG; site_87; 1; 10; 0; p
BS  CGCCCATCAC; site_88; 1; 10; 0; p
BS  AGCCCGCCCG; site_89; 1; 10; 0; p
BS  CCCCCACCTG; site_90; 1; 10; 0; p
BS  CTCCCACGAA; site_91; 1; 10; 0; p
BS  CAGCCACCGC; site_92; 1; 10; 0; p
BS  CTGCCACCCG; site_93; 1; 10; 0; p
BS  GGGCCACCGA; site_94; 1; 10; 0; p
BS  CCCCCACCTG; site_95; 1; 10; 0; p
BS  GGCCCACCGC; site_96; 1; 10; 0; p
BS  CCCCAACCCG; site_97; 1; 10; 0; p
BS  CTCCCACCCC; site_98; 1; 10; 0; p
BS  AGCCCACCTG; site_99; 1; 10; 0; p
BS  CACCCGCCTT; site_100; 1; 10; 0; p
BS  AATCCACCCG; site_101; 1; 10; 0; p
BS  TGACCACCGT; site_102; 1; 10; 0; p
BS  GCCCCACGTA; site_103; 1; 10; 0; p
BS  CCCCCACCAA; site_104; 1; 10; 0; p
BS  TCCCCAACGG; site_105; 1; 10; 0; p
BS  CACCCACCTT; site_106; 1; 10; 0; p
BS  CGCCCAGCCT; site_107; 1; 10; 0; p
BS  TCCCCGCCCT; site_108; 1; 10; 0; p
BS  ATCCCACCAT; site_109; 1; 10; 0; p
BS  AACCCACCCA; site_110; 1; 10; 0; p
BS  CAGCCACCCG; site_111; 1; 10; 0; p
BS  GCCCCACACG; site_112; 1; 10; 0; p
BS  AGCCCAGCGG; site_113; 1; 10; 0; p
BS  ATCCCACCAG; site_114; 1; 10; 0; p
BS  TTCCCACCAT; site_115; 1; 10; 0; p
BS  ATCCCACCTG; site_116; 1; 10; 0; p
BS  TCCCCACCCA; site_117; 1; 10; 0; p
BS  GAACCACCGA; site_118; 1; 10; 0; p
BS  TCCCCTCCGC; site_119; 1; 10; 0; p
BS  CACCCACCTC; site_120; 1; 10; 0; p
BS  CCGCCACCAA; site_121; 1; 10; 0; p
BS  TGCCCGCCAC; site_122; 1; 10; 0; p
BS  CCCCCACACG; site_123; 1; 10; 0; p
BS  TCCCCACCAT; site_124; 1; 10; 0; p
BS  TCCCCACCAG; site_125; 1; 10; 0; p
BS  ACCCCACCAA; site_126; 1; 10; 0; p
BS  TACACACCTA; site_127; 1; 10; 0; p
BS  ACCGCGCCCG; site_128; 1; 10; 0; p
BS  CGCCCTCCTC; site_129; 1; 10; 0; p
BS  GTCCCACCAA; site_130; 1; 10; 0; p
BS  TTCCCACCCA; site_131; 1; 10; 0; p
BS  TCCCCACCTG; site_132; 1; 10; 0; p
BS  CTCCCACCGG; site_133; 1; 10; 0; p
BS  CCCTCACCGT; site_134; 1; 10; 0; p
BS  TCCCCACCCC; site_135; 1; 10; 0; p
BS  CACCCCCCGC; site_136; 1; 10; 0; p
BS  CGCCTACCTG; site_137; 1; 10; 0; p
BS  GCGCCACCCA; site_138; 1; 10; 0; p
BS  CTCCCAACGA; site_139; 1; 10; 0; p
BS  CACACACCCG; site_140; 1; 10; 0; p
BS  CCGCCACCAT; site_141; 1; 10; 0; p
BS  GTACCACCAT; site_142; 1; 10; 0; p
BS  AACCCACCAG; site_143; 1; 10; 0; p
BS  TTCCCACCAT; site_144; 1; 10; 0; p
BS  GGCTCACCGA; site_145; 1; 10; 0; p
BS  TCCCCACCCC; site_146; 1; 10; 0; p
BS  CACCCTCCGA; site_147; 1; 10; 0; p
BS  CCCCCACCTC; site_148; 1; 10; 0; p
BS  GTCCCACCTA; site_149; 1; 10; 0; p
BS  CGCCCCCCAA; site_150; 1; 10; 0; p
BS  AAGCCACCGA; site_151; 1; 10; 0; p
BS  GACCCACCAT; site_152; 1; 10; 0; p
BS  ACCGCACCCG; site_153; 1; 10; 0; p
BS  GAGCCACCGC; site_154; 1; 10; 0; p
BS  CGCCCACATC; site_155; 1; 10; 0; p
BS  CCGCCACCAT; site_156; 1; 10; 0; p
BS  AGCCCGCCAC; site_157; 1; 10; 0; p
BS  ACCACACCCG; site_158; 1; 10; 0; p
BS  ACGCCACCAT; site_159; 1; 10; 0; p
BS  TCCCCACGAG; site_160; 1; 10; 0; p
BS  TTCCCACCTG; site_161; 1; 10; 0; p
BS  CACACACCGG; site_162; 1; 10; 0; p
BS  CTCCCACCAC; site_163; 1; 10; 0; p
BS  TAGCCACCGG; site_164; 1; 10; 0; p
BS  TCCCCGCCAC; site_165; 1; 10; 0; p
BS  GGCCCAGCGG; site_166; 1; 10; 0; p
BS  CACCCACCAC; site_167; 1; 10; 0; p
BS  TTCCCACCTA; site_168; 1; 10; 0; p
BS  GGCCCACCCA; site_169; 1; 10; 0; p
BS  CTCCCACGTC; site_170; 1; 10; 0; p
BS  GTCTCACCCG; site_171; 1; 10; 0; p
BS  CACCCACCTG; site_172; 1; 10; 0; p
BS  ATCCCACCTC; site_173; 1; 10; 0; p
BS  CTCCCACCCC; site_174; 1; 10; 0; p
BS  GGCCCACGTC; site_175; 1; 10; 0; p
BS  AGCCCACGAA; site_176; 1; 10; 0; p
BS  CACCCAGCGC; site_177; 1; 10; 0; p
BS  CGCCCAGCTT; site_178; 1; 10; 0; p
BS  ACGCCACCTC; site_179; 1; 10; 0; p
BS  GGCGCACCTG; site_180; 1; 10; 0; p
BS  AGCCCGCCGT; site_181; 1; 10; 0; p
BS  ACCCCACCCT; site_182; 1; 10; 0; p
BS  TCCCCACGGC; site_183; 1; 10; 0; p
BS  TGCCCGCCCT; site_184; 1; 10; 0; p
BS  CACCCACCTT; site_185; 1; 10; 0; p
BS  TCCCCACCCT; site_186; 1; 10; 0; p
BS  CTCCCACGAA; site_187; 1; 10; 0; p
BS  GCCCCACCTC; site_188; 1; 10; 0; p
BS  CGCCCAGCTA; site_189; 1; 10; 0; p
BS  CACCCACCTC; site_190; 1; 10; 0; p
BS  GAGCCACCGT; site_191; 1; 10; 0; p
BS  TTCCCAGCGA; site_192; 1; 10; 0; p
BS  ACCGCGCCCG; site_193; 1; 10; 0; p
BS  GAGCCACCGC; site_194; 1; 10; 0; p
BS  CACCCGCCTC; site_195; 1; 10; 0; p
BS  GATCCACCCG; site_196; 1; 10; 0; p
BS  ACCGCGCCCG; site_197; 1; 10; 0; p
BS  CCGCCACCGC; site_198; 1; 10; 0; p
BS  CGCCCGCCAC; site_199; 1; 10; 0; p
BS  GTCCCACCTG; site_200; 1; 10; 0; p
BS  ACCCCACCTA; site_201; 1; 10; 0; p
BS  CTCCCACCTC; site_202; 1; 10; 0; p
BS  TTCCCACCAC; site_203; 1; 10; 0; p
BS  CCCCCACCCC; site_204; 1; 10; 0; p
BS  GCCCCACCCC; site_205; 1; 10; 0; p
BS  AGCCCACCTG; site_206; 1; 10; 0; p
BS  GCGCCACCAC; site_207; 1; 10; 0; p
BS  CGGCCACCTG; site_208; 1; 10; 0; p
BS  GAGCCACCGG; site_209; 1; 10; 0; p
BS  GACCCACGAG; site_210; 1; 10; 0; p
BS  CGCCCAACAG; site_211; 1; 10; 0; p
BS  CTCCCGCCTC; site_212; 1; 10; 0; p
BS  GCCCCACCTG; site_213; 1; 10; 0; p
BS  ACCCCACCAC; site_214; 1; 10; 0; p
BS  CTCCCGCCTT; site_215; 1; 10; 0; p
BS  GAGCCACCGC; site_216; 1; 10; 0; p
BS  ACCGCGCCCG; site_217; 1; 10; 0; p
BS  CGCCCACCTC; site_218; 1; 10; 0; p
BS  CAGCCACCGG; site_219; 1; 10; 0; p
BS  GGCCCACCCA; site_220; 1; 10; 0; p
BS  CTCCCACCCT; site_221; 1; 10; 0; p
BS  CCCCCACCCC; site_222; 1; 10; 0; p
BS  TTCCCACCCA; site_223; 1; 10; 0; p
BS  TTCCCACCAG; site_224; 1; 10; 0; p
BS  GACCCACCTA; site_225; 1; 10; 0; p
BS  ATCCCACCAT; site_226; 1; 10; 0; p
BS  ACCCCACGTT; site_227; 1; 10; 0; p
BS  TCCCCAACGT; site_228; 1; 10; 0; p
BS  GGCCCAGCGC; site_229; 1; 10; 0; p
BS  GTCCCACCTG; site_230; 1; 10; 0; p
BS  TTCGCACCTA; site_231; 1; 10; 0; p
BS  AGCCGACCTT; site_232; 1; 10; 0; p
BS  CCCCCACCCC; site_233; 1; 10; 0; p
BS  TACCCTCCTA; site_234; 1; 10; 0; p
BS  ACCCCGCCCC; site_235; 1; 10; 0; p
BS  AGCACACCCG; site_236; 1; 10; 0; p
BS  CTCCCACCTC; site_237; 1; 10; 0; p
BS  ATACCACCAC; site_238; 1; 10; 0; p
BS  CTCCCGCCTG; site_239; 1; 10; 0; p
BS  CGCCCAGCTA; site_240; 1; 10; 0; p
BS  AACCCACCAG; site_241; 1; 10; 0; p
BS  CTCCCACCCG; site_242; 1; 10; 0; p
BS  TTACCACCGA; site_243; 1; 10; 0; p
BS  CCCCCGCCTA; site_244; 1; 10; 0; p
BS  TACCCACCTT; site_245; 1; 10; 0; p
BS  CACCCACCCA; site_246; 1; 10; 0; p
BS  CTCCCACCCA; site_247; 1; 10; 0; p
BS  ATCCCACCCC; site_248; 1; 10; 0; p
BS  CTCACACCGC; site_249; 1; 10; 0; p
BS  CGCTCACCCA; site_250; 1; 10; 0; p
BS  CACCCACCCC; site_251; 1; 10; 0; p
BS  GAGCCACCGC; site_252; 1; 10; 0; p
BS  TACCCACCAA; site_253; 1; 10; 0; p
BS  CTCCCACCAC; site_254; 1; 10; 0; p
BS  CTCCCACCTG; site_255; 1; 10; 0; p
BS  CTCCCGCCTC; site_256; 1; 10; 0; p
BS  AGCCCACCCC; site_257; 1; 10; 0; p
BS  TACCCACCCT; site_258; 1; 10; 0; p
BS  TACCTACCGG; site_259; 1; 10; 0; p
BS  CGACCACCAC; site_260; 1; 10; 0; p
BS  TCCCCACCCT; site_261; 1; 10; 0; p
BS  TGCCCACGCA; site_262; 1; 10; 0; p
BS  CACGCACCTG; site_263; 1; 10; 0; p
BS  ATCCCAGCGC; site_264; 1; 10; 0; p
BS  ACCCCATCGC; site_265; 1; 10; 0; p
BS  CACCCAACGA; site_266; 1; 10; 0; p
BS  CCCGCACCCT; site_267; 1; 10; 0; p
BS  CCCCCACCCA; site_268; 1; 10; 0; p
BS  ACCCCGCCCC; site_269; 1; 10; 0; p
BS  CACCCACCTG; site_270; 1; 10; 0; p
BS  GGCCCACCCT; site_271; 1; 10; 0; p
BS  GACCCACCTC; site_272; 1; 10; 0; p
BS  TCCCCACCAA; site_273; 1; 10; 0; p
BS  CACCCTCCCG; site_274; 1; 10; 0; p
BS  CTCCCACCCT; site_275; 1; 10; 0; p
BS  CGCACACCAC; site_276; 1; 10; 0; p
BS  CCCCCACCAG; site_277; 1; 10; 0; p
BS  TACCCACCTG; site_278; 1; 10; 0; p
BS  TCCCCACCCC; site_279; 1; 10; 0; p
BS  ACCCCACGTC; site_280; 1; 10; 0; p
BS  CCCTCACCCG; site_281; 1; 10; 0; p
BS  CGGCCACCAA; site_282; 1; 10; 0; p
BS  GTCCGACCCC; site_283; 1; 10; 0; p
BS  TCCCCACCCC; site_284; 1; 10; 0; p
BS  TCCCCACCGC; site_285; 1; 10; 0; p
BS  TACCCACGTT; site_286; 1; 10; 0; p
BS  ATCCCCCCGT; site_287; 1; 10; 0; p
BS  ATACCACCAC; site_288; 1; 10; 0; p
BS  CGCCTACCTC; site_289; 1; 10; 0; p
BS  GAGCCACCGC; site_290; 1; 10; 0; p
BS  ACCGCGCCCG; site_291; 1; 10; 0; p
BS  ACGCCACCAC; site_292; 1; 10; 0; p
BS  GTCCCCCCGT; site_293; 1; 10; 0; p
BS  TATCCACCGT; site_294; 1; 10; 0; p
BS  TCCCCGCCAC; site_295; 1; 10; 0; p
BS  CCGCCACCAT; site_296; 1; 10; 0; p
BS  CTCCCACCTC; site_297; 1; 10; 0; p
BS  TTCCCACCTC; site_298; 1; 10; 0; p
BS  TGCCCACCTC; site_299; 1; 10; 0; p
BS  ACCCCACCAT; site_300; 1; 10; 0; p
BS  CACCCACCTC; site_301; 1; 10; 0; p
BS  TACCTACCTC; site_302; 1; 10; 0; p
BS  GTCCCACCCG; site_303; 1; 10; 0; p
BS  GATCCACCCG; site_304; 1; 10; 0; p
BS  CACCCACCCA; site_305; 1; 10; 0; p
BS  GCGCCACCTT; site_306; 1; 10; 0; p
BS  TTCCCGCCCT; site_307; 1; 10; 0; p
BS  ATGCCACCGC; site_308; 1; 10; 0; p
BS  GCGCCACCAC; site_309; 1; 10; 0; p
BS  CACCCACCTT; site_310; 1; 10; 0; p
BS  CACGCACCTG; site_311; 1; 10; 0; p
BS  CTCCCACCAG; site_312; 1; 10; 0; p
BS  TTCCCACGTG; site_313; 1; 10; 0; p
BS  CTCCCACCAG; site_314; 1; 10; 0; p
BS  TTCCCACGTG; site_315; 1; 10; 0; p
BS  CACCCGCCAC; site_316; 1; 10; 0; p
BS  CCGCCACCAT; site_317; 1; 10; 0; p
BS  GCCCCACCCG; site_318; 1; 10; 0; p
BS  AGCCCACCTC; site_319; 1; 10; 0; p
BS  GTCCCACCAA; site_320; 1; 10; 0; p
BS  CTCCGACCTC; site_321; 1; 10; 0; p
BS  TCGCCACGCG; site_322; 1; 10; 0; p
BS  GACCCAGCCG; site_323; 1; 10; 0; p
BS  TTCCCACCCT; site_324; 1; 10; 0; p
BS  GGGCCACCGA; site_325; 1; 10; 0; p
BS  CGCCCACCAC; site_326; 1; 10; 0; p
BS  GAGCCACCGC; site_327; 1; 10; 0; p
BS  ACCGCACCCG; site_328; 1; 10; 0; p
BS  GACCCACCGA; site_329; 1; 10; 0; p
BS  GCCGCACCAA; site_330; 1; 10; 0; p
BS  GCCCCGCCGG; site_331; 1; 10; 0; p
BS  GGCCCGCCCT; site_332; 1; 10; 0; p
BS  GTACCACCAT; site_333; 1; 10; 0; p
BS  CGCCCAGCTA; site_334; 1; 10; 0; p
BS  ACGCCACCTC; site_335; 1; 10; 0; p
BS  CGCACACCAC; site_336; 1; 10; 0; p
BS  GCGCCACCAC; site_337; 1; 10; 0; p
BS  CTCACACCGG; site_338; 1; 10; 0; p
BS  TCCCCACCTG; site_339; 1; 10; 0; p
BS  TCCGCACCCT; site_340; 1; 10; 0; p
BS  GCCCCATCCG; site_341; 1; 10; 0; p
BS  TCCCCGCCCC; site_342; 1; 10; 0; p
BS  CTGCCACCCG; site_343; 1; 10; 0; p
BS  CACCCGCCGC; site_344; 1; 10; 0; p
BS  CGCCCCCCTC; site_345; 1; 10; 0; p
BS  GTGCCACCCG; site_346; 1; 10; 0; p
BS  CACACACCGT; site_347; 1; 10; 0; p
BS  CTCCCACCTG; site_348; 1; 10; 0; p
BS  CACCCACCTG; site_349; 1; 10; 0; p
BS  GACCCACGTG; site_350; 1; 10; 0; p
BS  TACCCACTAT; site_351; 1; 10; 0; p
BS  CTCCCGCCCC; site_352; 1; 10; 0; p
BS  TTCCCACCTC; site_353; 1; 10; 0; p
BS  GTCACACCCG; site_354; 1; 10; 0; p
BS  CACGCACCTA; site_355; 1; 10; 0; p
BS  ATCGCACCAC; site_356; 1; 10; 0; p
BS  CACCCACCAC; site_357; 1; 10; 0; p
BS  CTCCCACCTC; site_358; 1; 10; 0; p
BS  CCCCCACCCT; site_359; 1; 10; 0; p
BS  TTCCCACCTT; site_360; 1; 10; 0; p
BS  TCGCCACCGC; site_361; 1; 10; 0; p
BS  CCCCCACCTA; site_362; 1; 10; 0; p
BS  TTCCCACGGA; site_363; 1; 10; 0; p
BS  ACCGCACCCT; site_364; 1; 10; 0; p
BS  CACCCACCTC; site_365; 1; 10; 0; p
BS  CCGCCACCAT; site_366; 1; 10; 0; p
BS  CACCCGCCAC; site_367; 1; 10; 0; p
BS  GACCCACCCA; site_368; 1; 10; 0; p
BS  GTCCCACCAT; site_369; 1; 10; 0; p
BS  TCCCCACCTC; site_370; 1; 10; 0; p
BS  GTACCACCGG; site_371; 1; 10; 0; p
BS  ACCCCACCCT; site_372; 1; 10; 0; p
BS  TCCCCACCCC; site_373; 1; 10; 0; p
BS  AGGCCACCGC; site_374; 1; 10; 0; p
BS  CCCGCACCAC; site_375; 1; 10; 0; p
BS  ATCGCACCGT; site_376; 1; 10; 0; p
BS  CGCTCGCCGT; site_377; 1; 10; 0; p
BS  CCCGCACGCG; site_378; 1; 10; 0; p
BS  TGCCCGCCTC; site_379; 1; 10; 0; p
BS  CGCCCGCCAT; site_380; 1; 10; 0; p
BS  ATCCCAGCGC; site_381; 1; 10; 0; p
BS  CTCCCACCAG; site_382; 1; 10; 0; p
BS  GTCTCACCGC; site_383; 1; 10; 0; p
BS  GGCCCGCCCT; site_384; 1; 10; 0; p
BS  CCACCACCGG; site_385; 1; 10; 0; p
BS  GCCGCACCGC; site_386; 1; 10; 0; p
BS  CACCCACCTG; site_387; 1; 10; 0; p
BS  CTCCCACCAG; site_388; 1; 10; 0; p
BS  GTCCCGCCGT; site_389; 1; 10; 0; p
BS  TCCCCACCTC; site_390; 1; 10; 0; p
BS  CGCCCGCCCC; site_391; 1; 10; 0; p
BS  TGCGCACCGC; site_392; 1; 10; 0; p
BS  GTCCCAACCG; site_393; 1; 10; 0; p
BS  TCCCAACCGT; site_394; 1; 10; 0; p
BS  GGCCCATCGA; site_395; 1; 10; 0; p
BS  GGCCCAGCGT; site_396; 1; 10; 0; p
BS  GCGCCACCAT; site_397; 1; 10; 0; p
BS  CGCACACCTG; site_398; 1; 10; 0; p
BS  GCCCCACCGC; site_399; 1; 10; 0; p
BS  TGCCCACCTT; site_400; 1; 10; 0; p
BS  TGCCCACCCA; site_401; 1; 10; 0; p
BS  TTCCCAACGC; site_402; 1; 10; 0; p
BS  AACCCACCTC; site_403; 1; 10; 0; p
BS  TACCTACCTA; site_404; 1; 10; 0; p
BS  ACCCCATCGT; site_405; 1; 10; 0; p
BS  ATACCACCAC; site_406; 1; 10; 0; p
BS  CACCCGCCTC; site_407; 1; 10; 0; p
BS  CCGCCACCAT; site_408; 1; 10; 0; p
BS  CGCCCGCCAC; site_409; 1; 10; 0; p
BS  CTCCCACCTC; site_410; 1; 10; 0; p
BS  ATCCCACCTG; site_411; 1; 10; 0; p
BS  CACCCACCTT; site_412; 1; 10; 0; p
BS  GTCCCACCAC; site_413; 1; 10; 0; p
BS  GGCCCACGGG; site_414; 1; 10; 0; p
BS  TTCCCACGTG; site_415; 1; 10; 0; p
BS  CTCCCACCAG; site_416; 1; 10; 0; p
BS  TCCGCACCCT; site_417; 1; 10; 0; p
BS  GCCCCATCCG; site_418; 1; 10; 0; p
BS  TCCCCGCCCC; site_419; 1; 10; 0; p
BS  CTGCCACCCG; site_420; 1; 10; 0; p
BS  CACCCGCCGC; site_421; 1; 10; 0; p
BS  CGCCCCCCTC; site_422; 1; 10; 0; p
BS  GTGCCACCCG; site_423; 1; 10; 0; p
BS  CTCCCACCAG; site_424; 1; 10; 0; p
BS  GTCCCGCCGT; site_425; 1; 10; 0; p
BS  TCCCCACCTC; site_426; 1; 10; 0; p
BS  CGCCCGCCCC; site_427; 1; 10; 0; p
BS  TGCGCACCGC; site_428; 1; 10; 0; p
BS  GTCCCAACCG; site_429; 1; 10; 0; p
BS  TCCCAACCGT; site_430; 1; 10; 0; p
BS  GGCCCATCGA; site_431; 1; 10; 0; p
BS  CTCCCACCAG; site_432; 1; 10; 0; p
BS  GTCCCGCCGT; site_433; 1; 10; 0; p
BS  TCCCCACCTC; site_434; 1; 10; 0; p
BS  CGCCCGCCCC; site_435; 1; 10; 0; p
BS  TGCGCACCGC; site_436; 1; 10; 0; p
BS  GTCCCAACCG; site_437; 1; 10; 0; p
BS  TCCCAACCGT; site_438; 1; 10; 0; p
BS  GGCCCATCGA; site_439; 1; 10; 0; p
BS  CTCCCACCAG; site_440; 1; 10; 0; p
BS  GTCCCGCCGT; site_441; 1; 10; 0; p
BS  TCCCCACCTC; site_442; 1; 10; 0; p
BS  CGCCCGCCCC; site_443; 1; 10; 0; p
BS  TGCGCACCGC; site_444; 1; 10; 0; p
BS  GTCCCAACCG; site_445; 1; 10; 0; p
BS  TCCCAACCGT; site_446; 1; 10; 0; p
BS  GGCCCATCGA; site_447; 1; 10; 0; p
BS  CTCCCACCAG; site_448; 1; 10; 0; p
BS  GTCCCGCCGT; site_449; 1; 10; 0; p
BS  TCCCCACCTC; site_450; 1; 10; 0; p
BS  CGCCCGCCCC; site_451; 1; 10; 0; p
BS  TGCGCACCGC; site_452; 1; 10; 0; p
BS  GTCCCAACCG; site_453; 1; 10; 0; p
BS  TCCCAACCGT; site_454; 1; 10; 0; p
BS  GGCCCATCGA; site_455; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 22
CC  accession: dyads_m5
CC  AC: dyads_m5
CC  id: dyads_m5
CC  name: dyads_m5
CC  version: 
CC  name: dyads_m5
CC  description: syCCCACCbs
CC  statistical_basis: 456 sequences
CC  transfac_consensus: 
CC  matrix.nb: 22
CC  sites: 456
CC  bg_markov_order: 1
CC  consensus.strict: ccCCCACCcc
CC  consensus.strict.rc: GGGGTGGGGG
CC  consensus.IUPAC: ssCCCACCss
CC  consensus.IUPAC.rc: SSGGTGGGSS
CC  consensus.regexp: [cg][cg]CCCACC[cg][cg]
CC  consensus.regexp.rc: [CG][CG]GGTGGG[CG][CG]
XX
//
